package com.sooka.sponest.monitor.tvwall.service;

import com.ruoyi.common.core.web.domain.AjaxResult;
import com.sooka.sponest.monitor.LabelManagement.domain.CentermonitorSetLabel;
import com.sooka.sponest.monitor.tvwall.domain.TVWallVO;

public interface TVWallService {
    public AjaxResult init();

    public AjaxResult initByCameras(TVWallVO vo);

    public AjaxResult getCamerasByDeptId(TVWallVO vo);

    public AjaxResult getCamerasByLabelId(CentermonitorSetLabel centermonitorSetLabel);

    public AjaxResult initByProject(TVWallVO vo);

    public AjaxResult initByArea(TVWallVO vo);
}
